# Generated by Django 2.2.9 on 2020-03-26 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0129_merge_20200326_1236'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='restrict_tagged_admins',
            field=models.BooleanField(default=False),
        ),
    ]
